body
{
	margin: 0;
	padding: 0;
	/*background-image: url(../images/menu_back.jpg);*/
	/*background-repeat: repeat-y;*/
	background-color: rgb(237,245,247);
	font-family: Verdana, arial, sans-serif;	
	color: black;
}


#header {
	padding:0;
	margin: 0;
	width: 100%;
	background-color: transparent;
	background-image: url(images/header_back.jpg);
	background-repeat: repeat-x;
}

#title_wrap
{
position: absolute;
left: 0;
top: 30px;
width: 100%;
text-align: center;
}

#banner_wrap
{
position: absolute;
left: 0;
top: 0;
text-align: left;
}

#title
{
margin-left: 280px;
margin-right: 201px;
z-index: 20;
}

#banner
{
text-align: left;
margin-left: 780px;
}

#logo
{
position: absolute;
top: 20px;
right: 20px;
z-index:5;
}



#container
{
position: relative;
padding:0;
margin: 0;
background-image: url(images/menu_back.jpg);
background-repeat: repeat-y;
background-color: transparent;
min-width: 770px;

}

#left{
position: absolute;
background-image: url(images/menu_back.jpg);
background-repeat: repeat-y;
background-color: transparent;
width: 195px;
left: 0;
top: 196px;
text-align: right;
z-index: 2;
}

.button
{
font-size: 75%;
font-weight: bolder;
padding: 1em 0.3em 1em 0em;
padding-right: 30px;
margin: 0em 0em 0em 0em;
}


#button2
{
font-size: 75%;
font-weight: bolder;
padding: 1em 0.3em 1em 0em;
padding-right: 30px;
margin: 0em 0em 0em 0em;
color:#FFFFFF;
background-image: url(images/menu_back2.jpg);
background-repeat: repeat-y;
background-color: transparent;
}



#right{
background-color: transparent;
width: 207px;
position: absolute;
right: 0px;
top: 0px;
font-size: 75%;
color:#FFFFFF;
text-align: center;
}
#path2
{
position: absolute;
top: 173px;
left: 211px;
text-align: left;
background-image: url(images/path2.jpg);
background-repeat: repeat;
background-color: rgb(18,77,135);
font-size: 75%;
font-weight: bold;
color:#FFFFFF;
width: auto;
}

#path
{
position: absolute;
top: 173px;
left: 211px;
text-align: left;
background-image: url(images/path2.jpg);
background-repeat: repeat;
background-color: rgb(18,77,135);
font-size: 75%;
font-weight: bold;
color:#FFFFFF;
width: 200px;
}
#page_content{
min-width: 400px;
margin:0;
font-size: 75%;
padding-left: 20px;
padding-top: 10px;
/*background-image: url(../images/banner_back.jpg);*/
/*background-repeat: repeat-y;*/
background-position: top right;
background-color: transparent;
}


#page_content2{
    min-width: 400px;
    margin:0;
    padding-left: 20px;
    padding-top: 10px;
    font-size: 75%;
}


#content{
margin-left: 170px;
margin-right: 210px;
padding-left: 20px;
min-height: 600px;
background-color:  transparent;
}

#content2{
margin-left: 170px;
margin-right: 210px;
padding-left: 20px;
min-height: 600px;
background-color:  transparent;
}
/*
#content2{
margin-left: 170px;
padding-left: 20px;
min-height: 600px;
background-color:  transparent;
}
*/

img{
border: none;
}

h1 {
	font-size: 140%;
	padding: 0em 0em 0.5em 0em;
	margin: 0em 0em 0em 0em;
}



h2 {
	font-size: 120%;
	padding: 0em 0em 0.5em 0em;
	margin: 0em 0em 0em 0em;

}





	a:link
	{
	/*color: rgb(43,98,255);*/
	/*color: rgb(0,66,147);*/
	color: rgb(83,129,144);
	}
	
	a:visited
	{
	/*color: rgb(0,66,147);*/
	}
	
	a:hover
	{
	text-decoration: none;
	background: rgb(153,221,240);
	color:#FFFFFF;
	}
	
	a:active
	{
	color: rgb(51,51,102);
	}

	
	/*CONTENT*/
	/*BANNER*/
	
	
	a.menu_link:link
	{
	text-decoration: none;
	color: rgb(51,51,102);
   }
	
	a.menu_link:visited
	{
	text-decoration: none;
	color: rgb(51,51,102);
	}
	a.menu_link:hover
	{
	text-decoration: none;
	background: rgb(66,138,163);
	color:#FFFFFF;
	}
	a.menu_link:active
	{
	color: rgb(51,51,102);
	}
	
	
	/*Visited*/	
	
	a.menu_link2:link
	{
	text-decoration: none;
	color:#FFFFFF;
	}
	
	a.menu_link2:visited
	{
	text-decoration: none;
	color:#FFFFFF;
	
	}
	a.menu_link2:hover
	{
	text-decoration: none;
	background: rgb(72,130,150);
	color:#FFFFFF;
	
	}
	a.menu_link2:active
	{
	color: rgb(51,51,102);
	}
	
	
/**********************************/

	a.path:link
	{
	text-decoration: none;
	color:#FFFFFF;
	}
	
	a.path:visited
	{
	text-decoration: none;
	color:#FFFFFF;
	}
	a.path:hover
	{
	text-decoration: none;
	background: rgb(237,246,245);
	color: rgb(51,51,102);
	
	}
	a.path:active
	{
	text-decoration: none;
	color:#FFFFFF;
	}
	



	a.banner-text:link
	{
	text-decoration: none;
	color:#FFFFFF;
	}
	
	a.banner-text:visited
	{
	text-decoration: none;
	color:#FFFFFF;
	}
	a.banner-text:hover
	{
	text-decoration: none;
	background: rgb(237,246,245);
	color: rgb(51,51,102);
	
	}
	a.banner-text:active
	{
	text-decoration: none;
	color:#FFFFFF;
	}


	a.go:link
	{
	text-decoration: none;
	}
	
	a.go:visited
	{
	text-decoration: none;
	}
	
	a.go:active
	{
	text-decoration: none;
	}
	
	
	a.go_link:link
	{
	color:#FFFFFF;
	text-decoration: none;
	}
	
	a.go_link:visited
	{
	color:#FFFFFF;
	text-decoration: none;
	}
	
	a.go_link:hover
	{
	color: rgb(212,106,66);
	text-decoration: none;
	background-color:#FFFFFF;
	
	}
	a.go_link:active
	{
	color:#FFFFFF;
	text-decoration: none;
	}

	div.footer {
	clear: both;
	border-top: solid 1px ;
	color: rgb(18,77,135);
	font-size: 0.8em;
	margin: 0.5em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	background-color: rgb(237,245,247);
}

	div.ffooter {
	background-color: rgb(237,245,247);
	border-top: solid 1px ;
}

.p_left {
	float: left;
	width: 50%;
}

.p_right {
	float: right;
	text-align: center;
	width: 49%;
}

.p_center {
	width: 80%;
}
.center {
	width: 80%;
}

.left {
	float: left;
	width: 50%;
}

.fleft {
	float: left;
	width: 50%;
	background-color: rgb(237,245,247);	
}


.right {
	float: right;
	width: 49%;
	text-align: right;
}

.fright {
	float: right;
	width: 49%;
	text-align: right;
	background-color: rgb(237,245,247);	
}

span.hidden {
	 visibility: hidden;
}
span.small_right {
	font-size: 75%;
	float: right;
	text-align: right;
}

#sitemap
{
position: absolute;
text-align: left;
background-image: url(images/path2.jpg);
background-repeat: repeat;
background-color: rgb(18,77,135);
font-size: 75%;
font-weight: bold;
color:#FFFFFF;
width: 168px;
left: 0;
top: 173px;
text-align: right;
z-index:44;
}
#quick_reference {
	position: absolute;
	text-align: right;
	top: 0px;
	right: 4px;
	height: 20px;
	
	padding-right: 0px;
	margin-right: 0px;
	font-size: 70%;
	color:#FFFFFF;
	z-index:33;
}

#quick_reference2 {
	position: absolute;
	text-align: right;
	top: 2px;
	right: 180px;
	height: 20px;
	width: 100px;
	padding-right: 0px;
	margin-right: 0px;
	font-size: 70%;
	color:#FFFFFF;
	z-index:33;
}

#contactForm {
	//margin-top: 30px;
	//width: 500px;
	//background-color: #00C5BE;
   border: none;
   //color: #fff;
   color:#333366;
   font-size: 14px;
   padding: 10px 50px;
   //text-transform: uppercase;
   font-weight: normal;
}
#contactForm input, #contactForm textarea {
	border: 1px solid #ccc;
	font-family: Helvetica, arial, sans-serif;
	//font-size: 14px;
	//margin: 0px 0px 10px 0px;
	margin: 10px;
	padding: 15px;
	width: 500px;
}
#contactForm textarea {
	height: 100px;
}
#contactForm textarea:focus, #contactForm input:focus {
	border: 1px solid #888;
}
#contactForm label {
	//float: left;
	font-size: 14px;
	margin: 10px;
	padding: 5px;
	
	
}
#contactForm input.submit {
	cursor: pointer;
	font-weight: bold;
	width: 130px;
}

#contactForm input.captchaResult {
	margin: 10px 5px 10px 0px;
	padding: 5px;
	width: 60px;
}

#contactForm h2, #contactForm h3 {
	margin-left: 25px;
}
#contactForm .error {
	color: #ff0000;
	margin-left: 15px;
}

/* Fields */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #aaa;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #aaa;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #aaa;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #aaa;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #aaa;
}
